[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

upgrade to bind 9.3.0 for FC3?



Or at least in development, maybe?

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=133654

-- 
James Ralston, Information Technology
Software Engineering Institute
Carnegie Mellon University, Pittsburgh, PA, USA



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]